@import url("https://fonts.googleapis.com/css?family=Nunito+Sans:700,700i|Nunito:400,400i,600,700");html {box-sizing:border-box;font-size:2vw}
*,*:before,*:after {box-sizing:inherit}
html {font-size:100%}
html,body {height:100%;background-color:#e8e8e8}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,main,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display:block}
table {border-collapse:collapse;border-spacing:0}
em,i {font-style:italic}
strong,b {font-weight:700}
.darch-red {color:#b01c2e}
.darch-blue {color:#00305c}
p,a,li,dt,dd,figcaption,legend,label,th,td,input,textarea,button {font-family:"Nunito",sans-serif;font-weight:400;word-spacing:0px;letter-spacing:0px;color:#323232;font-size:1rem;font-size:21.3px}
h1,h2,h3,h4,h5,h6,h1 li {font-family:"Nunito Sans",sans-serif;font-weight:500;margin:0;color:#323232}
h1,h1 li {font-size:34.58055px;font-size:1.6235rem}
@media screen and (min-width: 767px) {h1,h1 li {font-size:46.1074px;font-size:2.16467rem}
}
@media screen and (min-width: 1022px) {h1,h1 li {font-size:69.1611px;font-size:3.247rem}
}
@media screen and (min-width: 1681px) {h1,h1 li {font-size:69.1611px;font-size:3.247rem}
}
h2 {font-size:1.602rem;font-size:34.1226px}
h3 {font-size:1.3rem;font-size:27.69px}
.grid {max-width:100%;margin-left:auto;margin-right:auto;overflow:hidden;*zoom:1}
.grid:after {content:" ";display:block;clear:both}
.grid .col {width:100%;float:right;margin-right:0}
@media (min-width: 767px) {.grid.wrap .nav {width:33.33333%;float:left}
.grid.wrap #content {width:66.66667%;float:right}
}
@media (min-width: 1022px) {.grid.wrap .nav {width:25%;float:left}
.grid.wrap #content {width:75%;float:right}
}
@media (min-width: 1022px) {.grid.taxonomies .col {width:49.15254%;float:left;margin-right:1.69492%}
.grid .col.full-col {width:100%;float:right;margin-right:0;background-color:#b0b0b0;height:110px;}
.grid.taxonomies .col:nth-child(2n) {float:right;margin-right:0}
}
.grid .taxonomy-links {max-width:100%;margin-left:auto;margin-right:auto;overflow:hidden;*zoom:1}
.grid .taxonomy-links:after {content:" ";display:block;clear:both}
.grid .taxonomy-links li {width:100%;float:left;margin-left:0;margin-right:0;margin-right:1.69492%;margin-bottom:1.69492%}
@media (min-width: 767px) {.grid .taxonomy-links li {width:49.15254%;float:left}
.grid .taxonomy-links li:nth-child(2n+1) {margin-left:0;margin-right:-100%;clear:both;margin-left:0}
.grid .taxonomy-links li:nth-child(2n+2) {margin-left:50.84746%;margin-right:-100%;clear:none}
}
a {color:#4babff;text-decoration:none}
figure,picture {max-width:100%;padding:0}
figure img,picture img {max-width:100%}
figure figcaption,picture figcaption {background-color:#323232;padding:8px 16px;color:#fff;font-size:19.3px;font-weight:600}
figure figcaption a,picture figcaption a {font-size:19.3px;font-weight:600}
header.main {position:fixed;left:0;top:0;z-index:10;width:100%;height:80px;padding-top:5px;margin-bottom:16px;border-bottom:solid 2px #969696;background-color:#fff}
@media (min-width: 767px) {header.main {padding-top:16px}
}
@media (min-width: 1022px) {header.main {padding-top:3px}
}
header.main a {width:300px;display:block;text-decoration:none}
@media (min-width: 767px) {header.main a {width:1400px}
}
@media (min-width: 1681px) {header.main a {margin:0 auto}
}
header.main a h1 {padding-left:16px;color:#969696}
header.main a h1 .animated-ticker {display:block;position:absolute;padding:0;margin:0;min-width:320px}
@media (min-width: 767px) {header.main a h1 .animated-ticker {display:inline-block;min-height:52px;min-width:582px}
}
@media (min-width: 1022px) {header.main a h1 .animated-ticker {min-width:839px}
}
@media (min-width: 1681px) {header.main a h1 .animated-ticker {min-width:1496px}
}
header.main a h1 .animated-ticker li {display:inline-block;position:absolute;left:0;top:0;opacity:0;z-index:1;-moz-transition:opacity all;-o-transition:opacity all;-webkit-transition:opacity all;transition:opacity all}
header.main a h1 .animated-ticker li.show {opacity:1;z-index:2}
header.main a h1 span.ticker {display:block}
@media (min-width: 767px) {header.main a h1 span.ticker {display:inline}
}
header.main a h1 span.papieren-erfgoed {color:#a0b840}
header.main a h1 span.fotos-en-negatieven {color:#e0a828}
header.main a h1 span.metamorfoze-kwaliteit {color:#f88cd0}
header.main a h1 span.aanvullende-diensten {color:#90f0f8}
header.main #menu-toggle {position:fixed;top:22px;right:16px;height:36px;border:solid 2px #323232;padding:3px 7px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
header.main #menu-toggle svg {width:auto;height:26px}
@media (min-width: 767px) {header.main #menu-toggle {display:none}
}
#main-footer {margin-top:85px;border-top:solid 2px #969696;background-color:#fff}
@media (min-width: 1681px) {#main-footer nav {padding-left:16px;width:1400px;margin:10px auto 60px auto}
#main-footer nav li:not(:last-child) {margin-right:16px}
#main-footer nav li a {font-family:"Nunito Sans",sans-serif}
}
#main-wrap {width:100%}
@media (min-width: 1681px) {#main-wrap {max-width:1400px;margin:0 auto}
}
.wrap {position:relative;top:82px}
#content {padding:16px}
#content h2,#content p:not(:last-child),#content figure,#content ul,#content ol {margin-bottom:20px}
#content ul,#content ol {margin-left:16px}
.home #content>h2 {display:none}
.nav {position:fixed;background-color:#e8e8e8;padding:16px}
@media (min-width: 767px) {.nav {position:relative}
}
.nav li {list-style:none}
.nav li:not(:last-child) {margin-bottom:2px}
@media (min-width: 767px) {.nav li {margin-right:32px}
.nav li.active {position:relative;margin-left:16px;margin-right:16px}
.nav li.active a {color:#323232}
}
.nav li.default a {background-color:#b0b0b0;border-top-color:#c8c8c8;border-bottom-color:gray}
.nav li.papieren-erfgoed a {background-color:#809060;border-top-color:#a0b080;border-bottom-color:#687848}
.nav li.papieren-erfgoed.active a {background-color:#a0b840;border-top-color:#c0d860;border-bottom-color:#88a028}
.nav li.fotos-en-negatieven a {background-color:#b09048;border-top-color:#d0b068;border-bottom-color:#947828}
.nav li.fotos-en-negatieven.active a {background-color:#e0a828;border-top-color:#ffc848;border-bottom-color:#c08818}
.nav li.metamorfoze-kwaliteit a {background-color:#b07098;border-top-color:#d090b8;border-bottom-color:#905878}
.nav li.metamorfoze-kwaliteit.active a {background-color:#f88cd0;border-top-color:#ffd0f0;border-bottom-color:#d86cb8}
.nav li.aanvullende-diensten a {background-color:#608888;border-top-color:#80a8a8;border-bottom-color:#487070}
.nav li.aanvullende-diensten.active a {background-color:#90f0f8;border-top-color:#d0ffff;border-bottom-color:#50b0b8}
.nav li a {display:block;padding:2px 16px;text-decoration:none;border-style:solid;border-width:3px 0;color:#fff;font-weight:700;font-family:"Nunito Sans",sans-serif}
.nav li a .inline-icon {float:right;font-size:18px;margin-top:3px}
#main-footer {padding:16px}
#main-footer li {list-style:none;display:inline-block}
#main-footer li a {display:block;padding:2px 16px;text-decoration:none;border-top:solid 3px #c8c8c8;border-bottom:solid 3px gray;color:#fff;font-weight:700;background-color:#b0b0b0;margin-right:1.69492%}
#main-footer li:first-child {width:319px;margin-right:3.38983%}
.collapsed {display:none}
@media (min-width: 767px) {.collapsed {display:block}
}
.expanded {display:block}
.taxonomies {margin-left:0 !important;list-style:none}
.taxonomies .col {height:314px;margin-bottom:1.69492%}
.taxonomies .col a {display:block;height:314px;padding:16px 32px;text-decoration:none}
.taxonomies .col a h3 {color:#fff;line-height:1;text-transform:lowercase;font-size:3rem;font-size:63.9px;text-shadow:4px 4px 5px #323232}
.taxonomies .col#papieren-erfgoed {background:url('../images/kwadrant-papieren-erfgoed-klein.png?1507726549') left top no-repeat}
.taxonomies .col#fotos-en-negatieven {background:url('../images/kwadrant-fotos-en-negatieven-klein.png?1507726549') left top no-repeat}
.taxonomies .col#metamorfoze-kwaliteit {background:url('../images/kwadrant-metamorfoze-klein.png?1507726549') left top no-repeat}
/*.taxonomies .col#aanvullende-diensten {background:url('../images/kwadrant-bijzondere-diensten-klein.png?1507726549') left top no-repeat}*/
.taxonomies .col#aanvullende-diensten {background:url('../images/kwadrant-D-aanvullende-diensten-512px-breed.png') left top no-repeat}
body.taxonomy #content {margin-top:16px;background-size:cover;min-height:644px;padding:16px 32px}
@media (min-width: 1681px) {body.taxonomy #content {padding:16px 160px 16px 32px}
}
body.taxonomy #content h2 {color:#fff;line-height:1;text-transform:lowercase;font-size:2rem;font-size:42.6px;text-shadow:10px 10px 8px #323232}
@media (min-width: 767px) {body.taxonomy #content h2 {font-size:2.75rem;font-size:58.575px}
}
@media (min-width: 1022px) {body.taxonomy #content h2 {font-size:4.75rem;font-size:101.175px}
}
body.taxonomy #content h2 .last-word {display:block}
body.taxonomy #content .taxonomy-links {margin:0;list-style:none}
body.taxonomy #content .taxonomy-links li {-moz-box-shadow:5px 5px 5px 0 #323232;-webkit-box-shadow:5px 5px 5px 0 #323232;box-shadow:5px 5px 5px 0 #323232}
body.taxonomy #content .taxonomy-links li a {display:block;padding:8px 16px;color:#323232;text-decoration:none;border-style:solid;border-width:5px 0;font-family:"Nunito Sans",sans-serif}
@media (min-width: 1681px) {body.taxonomy #content .taxonomy-links li a {font-size:34.08px}
}
body.taxonomy.papieren-erfgoed #content {background:url('../images/kwadrant-papieren-erfgoed-groot.png?1507726549') left 16px top no-repeat}
body.taxonomy.fotos-en-negatieven #content {background:url('../images/kwadrant-fotos-en-negatieven-groot.png?1507726549') left 16px top no-repeat}
body.taxonomy.metamorfoze-kwaliteit #content {background:url('../images/kwadrant-metamorfoze-groot.png?1507726549') left 16px top no-repeat}
/*body.taxonomy.aanvullende-diensten #content {background:url('../images/kwadrant-bijzondere-diensten-groot.png?1507726549') left 16px top no-repeat}*/
body.taxonomy.aanvullende-diensten #content {background:url('../images/kwadrant-D-aanvullende-diensten-1024px-breed.png') left 16px top no-repeat}
body.taxonomy.papieren-erfgoed .taxonomy-links li a {background-color:#a0b840;border-top-color:#c0d860;border-bottom-color:#88a028}
body.taxonomy.fotos-en-negatieven .taxonomy-links li a {background-color:#e0a828;border-top-color:#ffc848;border-bottom-color:#c08818}
body.taxonomy.metamorfoze-kwaliteit .taxonomy-links li a {background-color:#f88cd0;border-top-color:#ffd0f0;border-bottom-color:#d86cb8}
body.taxonomy.aanvullende-diensten .taxonomy-links li a {background-color:#90f0f8;border-top-color:#d0ffff;border-bottom-color:#50b0b8}
body.taxonomy .taxonomy-links li {max-width:384px}
body.taxonomy .taxonomy-links .home-link a {background-color:#b0b0b0 !important;border-top-color:#c8c8c8 !important;border-bottom-color:gray !important;color:#fff !important;text-transform:lowercase}
#pagebuilder,#menubuilder {min-height:500px;padding:25px;background-color:#e6ecee;border:dashed 1px #c4c9ca}
@import url("https://fonts.googleapis.com/css?family=Nunito+Sans:700,700i|Nunito:400,400i,700");.module-links .link-taxonomy.collapsed {height:105px}
.module-links .link-taxonomy.collapsed header {background:url('../images/icons/plus-circle.svg?1509011117') left 16px center no-repeat;background-size:auto 60px}
.module-links .link-taxonomy.collapsed ul {display:none}
.module-links .link-taxonomy.expanded header {background:url('../images/icons/minus-circle.svg?1509011117') left 16px center no-repeat;background-size:auto 60px}
.module-links .link-taxonomy header {height:101px;cursor:pointer}
.module-links .link-taxonomy header h3,.module-links .link-taxonomy header h4 {margin-left:92px;color:#fff;text-shadow:4px 4px 5px #323232}
.module-links .link-taxonomy header h3 {padding-top:10px;font-size:1.5rem;font-size:31.95px}
.module-links .link-taxonomy header h4 {font-style:italic;font-size:1.15rem;font-size:24.495px}
.module-links .link-taxonomy ul {background-color:#787878;list-style:none;margin:2px 0 !important}
.module-links .link-taxonomy ul li {padding:16px 60px 16px 92px}
.module-links .link-taxonomy ul li.lang-au {background:url('../images/vlag-au.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-be {background:url('../images/vlag-be.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-de {background:url('../images/vlag-de.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-fi {background:url('../images/vlag-fi.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-fr {background:url('../images/vlag-fr.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-nl {background:url('../images/vlag-nl.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-uk {background:url('../images/vlag-uk.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li.lang-vs {background:url('../images/vlag-vs.svg?1508155231') right 16px center no-repeat;background-size:auto 40px}
.module-links .link-taxonomy ul li:not(:last-child) {border-bottom:solid 2px #fff}
.module-links .link-taxonomy ul li h5 {color:#fff}
.module-links .link-taxonomy ul li a {color:#fff;font-style:italic}
.module-links .link-taxonomy:nth-child(1) {background:url('../images/internetbronnen_knop_1.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(1).expanded {background:url('../images/internetbronnen_knop_1-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(2) {background:url('../images/internetbronnen_knop_2.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(2).expanded {background:url('../images/internetbronnen_knop_2-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(3) {background:url('../images/internetbronnen_knop_3.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(3).expanded {background:url('../images/internetbronnen_knop_3-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(4) {background:url('../images/internetbronnen_knop_4.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(4).expanded {background:url('../images/internetbronnen_knop_4-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(5) {background:url('../images/internetbronnen_knop_5.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(5).expanded {background:url('../images/internetbronnen_knop_5-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(6) {background:url('../images/internetbronnen_knop_6.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(6).expanded {background:url('../images/internetbronnen_knop_6-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(7) {background:url('../images/internetbronnen_knop_7.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(7).expanded {background:url('../images/internetbronnen_knop_7-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(8) {background:url('../images/internetbronnen_knop_8.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(8).expanded {background:url('../images/internetbronnen_knop_8-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(9) {background:url('../images/internetbronnen_knop_9.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(9).expanded {background:url('../images/internetbronnen_knop_9-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(10) {background:url('../images/internetbronnen_knop_10.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(10).expanded {background:url('../images/internetbronnen_knop_10-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(11) {background:url('../images/internetbronnen_knop_11.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(11).expanded {background:url('../images/internetbronnen_knop_11-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(12) {background:url('../images/internetbronnen_knop_12.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(12).expanded {background:url('../images/internetbronnen_knop_12-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(13) {background:url('../images/internetbronnen_knop_13.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(13).expanded {background:url('../images/internetbronnen_knop_13-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(14) {background:url('../images/internetbronnen_knop_14.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(14).expanded {background:url('../images/internetbronnen_knop_14-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(15) {background:url('../images/internetbronnen_knop_15.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(15).expanded {background:url('../images/internetbronnen_knop_15-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(16) {background:url('../images/internetbronnen_knop_16.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(16).expanded {background:url('../images/internetbronnen_knop_16-select.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(17) {background:url('../images/internetbronnen_knop_17.png?1508155231') left top no-repeat;background-size:contain}
.module-links .link-taxonomy:nth-child(17).expanded {background:url('../images/internetbronnen_knop_17-select.png?1508155231') left top no-repeat;background-size:contain}
